.header-container-logos {
    position: relative;
}

.header-container-logos__language {
    position: absolute;
    top: 0;
    right: 0;
}

.header-container-logos__language ul {
    list-style: none;

}

.header-container-logos__language li {
    display: inline-block;
}

.dlazdice {
  position: relative;
  min-height: 400px;


}

.dlazdice h4 {
  font-size: 14px;
  font-weight: bold;
  min-height: 50px;
}

.no-gutters {
  margin-right: -4px;
  margin-left: -4px;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
  padding-right: 4px;
  padding-left: 4px;
}



.fotoprojekt__img img {
  width: auto;
  max-width: 100%;
  height: auto;
}


.fotoprojekt__img {
  min-height: 160px;
  margin-bottom: 8px;
}

.pboxs-box-inner h2 {
  font-size: 25px;
}



/*
.dlazka [class*="col-"]{
  margin-bottom: -99999px;
  padding-bottom: 99999px;
}
*/

.dlazka {
  overflow: hidden;
}
